﻿
body {
    margin: 0px;
    padding: 0px;
    min-height: 100%;
    width: 100%;
    overflow-x: hidden;
    color: #004c92;
}


.children-content{
 padding:0;
 
}

.choix-langue{
    background-color:#EEEEEE;
    border:1px solid #dbdbdb;
    padding:0;
    width:100px;
    text-align:center;
    padding-top:10px; 
    margin-left:110px;  
}

.choix-langue ul{
 list-style:none;
   padding:0;
}
.choix-langue li{
    display:inline-block;

  
}

.choix-langue a{
    color : #666666;
}

.select-langue{
    color:#000000;
    font-weight:bold;
}

.deselect-langue{
    color:#666666;
    font-weight:normal;
}

.full-height-main {
    position: absolute;
    margin-bottom: 0px;
    height: 100%;
    bottom: 0px;
}

.main-container {
    background: rgba(0, 0, 0, 0) url("../Images/bg_main-wrapper.png") repeat-x scroll 0 0;
}

nav {
    font-family: arial,sans-serif;
}

.header-erasme {
    margin-top: 35px;
    margin-bottom: 5px;

}

@media screen and (min-width: 1350px) {
   .reduce-column{
    padding-left: 135px;
    padding-right: 135px;
}

       .margin-communication-top {
        margin-top: 0px;
    }
       .header-menu{
    padding-left: 120px;
    padding-right: 120px;
}
}




.header-menu a {
    color: #004c92;
}

.header-menu ul {
    padding-left: 0;
}

.header-menu li {
    display: inline;
    font-size: 14px;
}

.li-accueil {
    border-right: 1px solid #C9DAE7;
    padding-right: 5px;
}

.li-support {
    padding-left: 14px;
}

.active {
    color: #000;
}

.border-multicolor {
    background: url("../Images/border_footer.jpg") no-repeat scroll 50% 0px, url("../Images/border_footer_blue.jpg") repeat-x scroll 0 0px, #605f57 none repeat scroll 0 0;
    box-sizing: border-box;
    height: 7px;
}

.header-menu {
    margin-top: 25px;
    margin-bottom: 3px;
}

.title-payment {
    color: #3D9967;
    padding-top: 0;
    padding-right: 0;
    font-size: 28px;
}

.sitemap {
    margin-top: 11px;
}

ul.breadcrumb {
    font-size: 0.85em;
    list-style: none;
    background: transparent none repeat scroll 0% 0%;
    margin-bottom: 0px;
    padding: 0;
}

    ul.breadcrumb li {
        display: inline;
        color: #999999;
    }

        ul.breadcrumb li + li:before {
            content: url('../Images/arrow_breadcrumb.png');
        }

        ul.breadcrumb li a {
            color: #666666;
            text-decoration: underline;
        }

.moyen-paiement h4{
    color:#4A4A4A
}

.moyen-paiement ul {
    padding-left: 0;
    list-style: none;
}


.moyen-paiement li {
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #C9DAE7;
}

.footer-style {
    background-color: #605F57;
    height: 120px;
    width: 100%;
    display: flex;
    justify-content: center; /* align horizontal */
    align-items: center;
}

.copyright-style {
    background-color: #919080;
    height: 50px;
    display: flex;
    justify-content: center; /* align horizontal */
    align-items: center;
    color: white;
}

